/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
}
#wrapper { 
 margin: 0 auto;
 width: 922px;
}

#header {
width:799px;
height:45px;

margin:0 auto;
padding:0;
}

#content {
width:814px;
height:710px;
background-image:url(images/background.jpg);
background-repeat:no-repeat;
margin:0 auto;
padding:0;
}

#boardroomcontent {
width:814px;
height:710px;
background-image:url(images/boardrooms.jpg);
background-repeat:no-repeat;
margin:0 auto;
padding:0;
}

#officescontent {
width:814px;
height:710px;
background-image:url(images/offices.jpg);
background-repeat:no-repeat;
margin:0 auto;
padding:0;
}

#virtualcontent {
width:814px;
height:710px;
background-image:url(images/virtual.jpg);
background-repeat:no-repeat;
margin:0 auto;
padding:0;
}

#receptioncontent {
width:814px;
height:710px;
background-image:url(images/reception.jpg);
background-repeat:no-repeat;
margin:0 auto;
padding:0;
}

#map2content {
width:814px;
height:710px;
background-image:url(images/map2.jpg);
background-repeat:no-repeat;
margin:0 auto;
padding:0;
}

#thankscontent {
width:814px;
height:710px;
background-image:url(images/thanks.jpg);
background-repeat:no-repeat;
margin:0 auto;
padding:0;
}

#contactcontent {
width:814px;
height:710px;
background-image:url(images/contact.jpg);
background-repeat:no-repeat;
margin:0 auto;
padding:0;
}

#denshaw {
width:814px;
height:711px;
background-image:url(banner.jpg);
background-repeat:no-repeat;
margin-top:1px;
margin-left:-50px;
margin-right:500px;
}

.denshawstyle {
font-size:12px;
color:#575656;
font-family:"trebuchet MS";
letter-spacing:0.3px;
padding-left:34px;
padding-top:125px;
}

#boardroom {
width:814px;
height:711px;
background-repeat:no-repeat;
margin-top:1px;
margin-left:-10px;
margin-right:500px;
}

.boardroomstyle {
font-size:12px;
color:#575656;
font-family:"trebuchet MS";
letter-spacing:0.3px;
padding-left:45px;
padding-top:160px;
}


#reception {
width:814px;
height:711px;
background-repeat:no-repeat;
margin-top:1px;
margin-left:-10px;
margin-right:500px;
}

.receptionstyle {
font-size:12px;
color:#575656;
font-family:"trebuchet MS";
letter-spacing:0.3px;
padding-left:45px;
padding-top:160px;
}

#offices {
width:814px;
height:711px;
background-repeat:no-repeat;
margin-top:1px;
margin-left:-10px;
margin-right:500px;
}

.officesstyle {
font-size:12px;
color:#575656;
font-family:"trebuchet MS";
letter-spacing:0.3px;
padding-left:45px;
padding-top:160px;
}


#directions {
width:814px;
height:711px;
background-repeat:no-repeat;
margin-top:-60px;
margin-left:-17px;
margin-right:500px;
}

.directionsstyle {
font-size:12px;
color:#575656;
font-family:"trebuchet MS";
letter-spacing:0.3px;
padding-left:35px;
padding-top:1px;
}

#movie {
width:900px;
height:711px;
margin-top:-599px;
margin-left:288px;
margin-right:500px;

}

.moviestyle {
font-size:12px;
color:#575656;
font-family:"trebuchet MS";
letter-spacing:0.3px;
padding-left:25px;
padding-top:20px;
}


#map {
width:600px;
height:200px;
margin-top:-3px;
margin-left:-308px;
margin-right:500px;

}

.mapstyle {
font-size:12px;
color:#575656;
font-family:"trebuchet MS";
letter-spacing:0.3px;
padding-left:25px;
padding-top:20px;
}

#map2 {
width:600px;
height:200px;
margin-top:50px;
margin-left:-308px;
margin-right:500px;

}

.map2style {
font-size:12px;
color:#575656;
font-family:"trebuchet MS";
letter-spacing:0.3px;
padding-left:125px;
padding-top:200px;
}

#contact {
width:600px;
height:200px;
margin-top:50px;
margin-left:-308px;
margin-right:500px;

}

.contactstyle {
font-size:12px;
color:#575656;
font-family:"trebuchet MS";
letter-spacing:0.3px;
padding-left:125px;
padding-top:200px;
}

#servicedoffices {
width:600px;
height:200px;
margin-top:-170px;
margin-left:175px;
margin-right:500px;

}

.servicedofficesstyle {
font-size:12px;
color:#575656;
font-family:"trebuchet MS";
letter-spacing:0.3px;
padding-left:34px;
padding-top:1px;
}

#address {
width:600px;
height:200px;
margin-top:-25px;
margin-left:165px;
margin-right:500px;

}

.addressstyle {
font-size:13px;
color:#949494;
font-family:"trebuchet MS";
letter-spacing:0.3px;
padding-left:25px;
padding-top:25px;
}

#boardroomaddress {
width:600px;
height:200px;
margin-top:-155px;
margin-left:402px;
margin-right:500px;

}

.boardroomaddressstyle {
font-size:13px;
color:#949494;
font-family:"trebuchet MS";
letter-spacing:0.3px;
padding-left:25px;
padding-top:25px;
}